<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://es.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3ADocumentation%2Fstyles.css</id>
	<title>Módulo:Documentation/styles.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://es.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3ADocumentation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://es.airalar.com/index.php?title=M%C3%B3dulo:Documentation/styles.css&amp;action=history"/>
	<updated>2026-04-21T11:07:08Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://es.airalar.com/index.php?title=M%C3%B3dulo:Documentation/styles.css&amp;diff=71&amp;oldid=prev</id>
		<title>Dracomoth: 1 revisión importada</title>
		<link rel="alternate" type="text/html" href="https://es.airalar.com/index.php?title=M%C3%B3dulo:Documentation/styles.css&amp;diff=71&amp;oldid=prev"/>
		<updated>2024-05-22T17:36:32Z</updated>

		<summary type="html">&lt;p&gt;1 revisión importada&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;es&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Revisión anterior&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revisión del 17:36 22 may 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;es&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Sin diferencias)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Dracomoth</name></author>
	</entry>
	<entry>
		<id>https://es.airalar.com/index.php?title=M%C3%B3dulo:Documentation/styles.css&amp;diff=70&amp;oldid=prev</id>
		<title>wikipedia&gt;Dracomoth: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://es.airalar.com/index.php?title=M%C3%B3dulo:Documentation/styles.css&amp;diff=70&amp;oldid=prev"/>
		<updated>2024-01-19T23:05:51Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.documentation,&lt;br /&gt;
.documentation-metadata {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #ecfcf4;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation {&lt;br /&gt;
	margin: 1em 0 0 0;&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-metadata {&lt;br /&gt;
	margin: 0.2em 0; /* same margin left-right as .documentation */&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    padding: 0.4em 1em; /* same padding left-right as .documentation */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-startbox {&lt;br /&gt;
	padding-bottom: 3px;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
	margin-bottom: 1ex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-heading {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-clear { /* Don&amp;#039;t want things to stick out where they shouldn&amp;#039;t. */&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-toolbar {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Dracomoth</name></author>
	</entry>
</feed>